import 'package:flutter_modular/flutter_modular.dart';

/// Extension on [IModularNavigator] to provide typed navigation for client hubs.
extension ClientHubsNavigator on IModularNavigator {
  /// Navigates to the client hubs page.
  Future<void> pushClientHubs() async {
    await pushNamed('/client-hubs/');
  }
}
